<DialogueContext.PU_RACEANN1_M_AN_MidRace_Scramble_CheckpointNew_IG_002_ReadyUpNew __id="9655912f-77df-4257-ba1c-52a7d3e30b3b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_raceann1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RACEANN1_M_AN_MidRace_Scramble_CheckpointNew_IG_002_ReadyUpNew" speaker="1cad4134-313c-4348-b8f5-1de26982ec39" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RACEANN1_M_AN_MidRace_Scramble_CheckpointNew_IG_002_ReadyUpNew" />
  <contents />
  <tags />
</DialogueContext.PU_RACEANN1_M_AN_MidRace_Scramble_CheckpointNew_IG_002_ReadyUpNew>